branch: main
files:
  fonts/variable/OpenSans[wdth,wght].ttf: OpenSans[wdth,wght].ttf
  fonts/variable/OpenSans-Italic[wdth,wght].ttf: OpenSans-Italic[wdth,wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/googlefonts/opensans
